# CloudFW With Positive Theme - Orkun GURSEL, 2011.
msgid ""
msgstr ""
"Project-Id-Version: CloudFW\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-15 17:39+0200\n"
"PO-Revision-Date: 2011-09-15 17:40+0200\n"
"Last-Translator: Orkun GURSEL <support@cloudfw.com>\n"
"Language-Team: CloudFW <contact@orkungursel.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.6.1\n"
"X-Poedit-KeywordsList: __;_e;esc_attr__;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../comments.php:7
#: ../comments.php:15
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:27
#, php-format
msgid "One Response to '%2$s'"
msgstr ""

#: ../comments.php:30
#, php-format
msgid "%1$s Responses to '%2$s'"
msgstr ""

#: ../comments.php:38
#: ../comments.php:51
msgid "Older Comments"
msgstr ""

#: ../comments.php:39
#: ../comments.php:52
msgid "Newer Comments"
msgstr ""

#: ../comments.php:63
msgid "Comments are closed."
msgstr ""

#: ../functions.php:107
msgid "Fatal Error: CloudFw cannot loaded. Some of core files not exists."
msgstr ""

#: ../functions.php:125
msgid "Navigation Menu"
msgstr ""

#: ../functions.php:365
msgid "Create New Menu"
msgstr ""

#: ../functions.php:528
msgid "Reply"
msgstr ""

#: ../functions.php:528
msgid "(Edit)"
msgstr ""

#: ../functions.php:539
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:552
msgid "Pingback:"
msgstr ""

#: ../functions.php:572
msgid "Name"
msgstr ""

#: ../functions.php:574
msgid "Email"
msgstr ""

#: ../functions.php:576
msgid "Website"
msgstr ""

#: ../functions.php:678
msgid "Extra Profile Information"
msgstr ""

#: ../functions.php:681
msgid "Facebook Page URL"
msgstr ""

#: ../functions.php:684
msgid "Please enter your Facebook Page URL."
msgstr ""

#: ../functions.php:688
msgid "Twitter Page URL"
msgstr ""

#: ../functions.php:691
msgid "Please enter only your Twitter Username."
msgstr ""

#: ../functions.php:765
msgid "Options"
msgstr ""

#: ../functions.php:771
msgid "Slider Manager"
msgstr ""

#: ../header.php:19
#, php-format
msgid "Page %s"
msgstr ""

#: ../includes/functions/mail_functions.php:30
msgid "Name:"
msgstr ""

#: ../includes/functions/mail_functions.php:32
msgid "Email:"
msgstr ""

#: ../includes/functions/mail_functions.php:42
msgid "Send Message"
msgstr ""

#: ../includes/functions/mail_functions.php:77
msgid "Your session failed. Please try again."
msgstr ""

#: ../includes/functions/mail_functions.php:81
msgid "Please insert your name"
msgstr ""

#: ../includes/functions/mail_functions.php:85
msgid "Please insert your email address"
msgstr ""

#: ../includes/functions/mail_functions.php:89
msgid "Email address which you insert is not valid"
msgstr ""

#: ../includes/functions/mail_functions.php:93
msgid "Please type some message"
msgstr ""

#: ../includes/functions/mail_functions.php:126
msgid "Your message sent successfully!"
msgstr ""

#: ../includes/functions/mail_functions.php:131
msgid "There was an error while sending your message. Please try again."
msgstr ""

#: ../includes/functions/registration.php:74
msgid "Dou you have an account?"
msgstr ""

#: ../includes/functions/registration.php:76
msgid "Forgotten password?"
msgstr ""

#: ../includes/functions/registration.php:78
msgid "Register user"
msgstr ""

#: ../includes/functions/registration.php:85
msgid "Logout"
msgstr ""

#: ../includes/functions/registration.php:111
msgid "Contact Information"
msgstr ""

#: ../includes/functions/registration.php:114
msgid "Your Facebook Page"
msgstr ""

#: ../includes/functions/registration.php:121
msgid "Your Twitter Username"
msgstr ""

#: ../includes/functions/user_functions.php:15
#: ../includes/functions/user_functions.php:41
msgid "Login"
msgstr ""

#: ../includes/functions/user_functions.php:23
msgid "Username"
msgstr ""

#: ../includes/functions/user_functions.php:29
msgid "Password"
msgstr ""

#: ../includes/functions/user_functions.php:34
msgid "Remember me"
msgstr ""

#: ../includes/functions/user_functions.php:70
msgid "Register New User"
msgstr ""

#: ../includes/functions/user_functions.php:77
msgid "Username (required)"
msgstr ""

#: ../includes/functions/user_functions.php:84
msgid "E-mail (required)"
msgstr ""

#: ../includes/functions/user_functions.php:91
#: ../includes/functions/user_functions.php:169
msgid "First Name"
msgstr ""

#: ../includes/functions/user_functions.php:98
#: ../includes/functions/user_functions.php:176
msgid "Last Name"
msgstr ""

#: ../includes/functions/user_functions.php:113
msgid "A password will be e-mailed to you."
msgstr ""

#: ../includes/functions/user_functions.php:118
msgid "Add User"
msgstr ""

#: ../includes/functions/user_functions.php:118
msgid "Register"
msgstr ""

#: ../includes/functions/user_functions.php:135
msgid "Registration Disabled"
msgstr ""

#: ../includes/functions/user_functions.php:135
msgid "User registration has been disabled"
msgstr ""

#: ../includes/functions/user_functions.php:144
msgid "You have already logged in."
msgstr ""

#: ../includes/functions/user_functions.php:163
msgid "Account Informations"
msgstr ""

#: ../includes/functions/user_functions.php:189
msgid "Update"
msgstr ""

#: ../includes/functions/user_functions.php:223
#: ../includes/functions/user_functions.php:281
msgid "Session Expired. Try Again."
msgstr ""

#: ../includes/functions/user_functions.php:225
msgid "A username is required for registration."
msgstr ""

#: ../includes/functions/user_functions.php:227
msgid "Sorry, that username already exists."
msgstr ""

#: ../includes/functions/user_functions.php:229
msgid "You must enter a valid email address."
msgstr ""

#: ../includes/functions/user_functions.php:231
msgid "Sorry, that email address is already used!"
msgstr ""

#: ../includes/functions/user_functions.php:246
msgid "Registration Completed Successfully"
msgstr ""

#: ../includes/functions/user_functions.php:246
#, php-format
msgid "A user account for %1$s has been created."
msgstr ""

#: ../includes/functions/user_functions.php:248
#, php-format
msgid "Thank you for registering, %1$s."
msgstr ""

#: ../includes/functions/user_functions.php:249
msgid "Registration completed successfully. Please check your email address. That's where you'll recieve your login password."
msgstr ""

#: ../includes/functions/user_functions.php:255
#: ../includes/functions/user_functions.php:299
msgid "Please Check Your Informations"
msgstr ""

#: ../includes/functions/user_functions.php:286
msgid "The passwords you entered do not match.  Your password was not updated."
msgstr ""

#: ../includes/functions/user_functions.php:295
msgid "Informations Updated"
msgstr ""

#: ../includes/layouts/comment-form.php:5
msgid "Leave a Reply"
msgstr ""

#: ../includes/layouts/comment-form.php:5
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../includes/layouts/comment-form.php:8
msgid "Click here to cancel reply"
msgstr ""

#: ../includes/layouts/comment-form.php:19
#, php-format
msgid "Logged in as %s"
msgstr ""

#: ../includes/layouts/comment-form.php:19
msgid "Log out"
msgstr ""

#: ../includes/layouts/comment-form.php:24
#: ../includes/layouts/comment-form.php:27
msgid "required"
msgstr ""

#: ../includes/layouts/comment-form.php:27
msgid "Mail"
msgstr ""

#: ../includes/layouts/comment-form.php:27
msgid "will not be published"
msgstr ""

#: ../includes/layouts/comment-form.php:38
msgid "Submit Comment"
msgstr ""

#: ../includes/layouts/get-blog.php:14
msgid "Share The Post"
msgstr ""

#: ../includes/layouts/get-blog.php:33
#: ../includes/layouts/get-blog.php:86
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../includes/layouts/get-blog.php:56
#, php-format
msgid "Next Post: %s"
msgstr ""

#: ../includes/layouts/get-blog.php:64
#, php-format
msgid "Previous Post: %s"
msgstr ""

#: ../includes/layouts/get-blog.php:157
msgid "Author"
msgstr ""

#: ../includes/layouts/get-blog.php:175
msgid "Facebook"
msgstr ""

#: ../includes/layouts/get-blog.php:176
msgid "Twitter"
msgstr ""

#: ../includes/layouts/notfound.php:1
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: ../includes/sliders/galleria.php:9
msgid "Galleria script only can be used one time on the same page"
msgstr ""

